.blurb {
  background: url("images/about-bg.svg") no-repeat;
  background-size: cover;  
  margin: auto;
  width: 80%;
  height: auto;
  margin-bottom: 100px;
}

.shirt {
    margin: auto;
    width: 80%;
    height: auto;
    margin-bottom: 100px;
}

.shirt-bg {
    background: url("images/def-bg.svg") no-repeat;
    background-size: cover;  
    float: left;
    width: 45%;
    height: auto;
}

.boy-image {
    /*background: url("images/goat.png") no-repeat;
    background-size: fill; */
    float: right;
    width: 45%;
    height: auto;
}

.space {
    clear: both;
    width: 100%;
    height: 50px;
}

.disclaimer {
    clear: both;
    font-size: 14pt;
    margin: auto;
    width: 80%;
    height: auto;
    margin-bottom: 50px;
}

.copyright {
    clear: both;
    font-size: 10pt;
    margin: auto;
    width: 100%;
    height: auto;
}

@media only screen and (min-width: 1081px) {
  /* Style adjustments for viewports that meet the condition */
}

@media (min-width: 601px) and (max-width: 1080px) {

body {
    width: 100%;
    min-height: 100vh;
    background-color: rgb(250,250,250);
    font-family: 'RobotoSlab';
    font-size: 14pt;
    color: #424242;
}

h1 {
    font-size: 30pt;
    line-height: 0.5;
    font-family: 'Makeupfont';
    color: #424242;
}

h2 {
    font-size: 18pt;
    font-family: 'RobotoSlab';
    color: #424242;
}

h3 {
    font-size: 18pt;
    font-family: 'Makeupfont';
    color: #424242;
}

a {
    font-size: 14pt;
    font-family: 'Makeupfont';
    color: #424242;
}
    
.nav {
    margin: auto;
    width: 90%;
    height: auto;
}
    
.list {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
    
.shirt {
    margin: auto;
    width: 80%;
    height: auto;
    margin-bottom: 100px;
}
    
.shirt-bg {
    background: url("images/def-bg.svg") no-repeat;
    background-size: cover; 
	margin: auto;
    width: 50%;
    height: auto;
}    
    
.boy-image {
    height: auto;
}
    
.copyright {
    clear: both;
    font-size: 8pt;
    margin: auto;
    width: 100%;
    height: auto;
}
}

@media (max-width: 600px) {

body {
    width: 100%;
    min-height: 100vh;
    background-color: rgb(250,250,250);
    font-family: 'RobotoSlab';
    font-size: 10pt;
    color: #424242;
}

h1 {
    font-size: 24pt;
    line-height: 1;
    font-family: 'Makeupfont';
    color: #424242;
}

h2 {
    font-size: 14pt;
    font-family: 'RobotoSlab';
    color: #424242;
}

h3 {
    font-size: 12pt;
    font-family: 'Makeupfont';
    color: #424242;
}

a {
    font-size: 10pt;
    font-family: 'Makeupfont';
    color: #424242;
}
    
.nav {
    margin: auto;
    width: 90%;
    height: auto;
    margin-bottom: 50px;
}
    
.header {
    margin: auto;
    width: 80%;
    height: auto;
    margin-bottom: 50px;
}
    
.list {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
    
.blurb {
  background: url("images/about-bg.svg") no-repeat;
  background-size: cover;  
  margin: auto;
  width: 80%;
  height: auto;
  margin-bottom: 50px;
}
    
.shirt {
    margin: auto;
    width: 90%;
    height: auto;
    margin-bottom: 50px;
}
    
.shirt-bg {
    background: url("images/def-bg.svg") no-repeat;
    background-size: cover;
    width: 100%;
    height: 45%;
}    
    
.boy-image {
	display: block;
    margins: 25%;
    width: 70%;
	height: auto;
	
}
    
.copyright {
    clear: both;
    font-size: 8pt;
    margin: auto;
    width: 100%;
    height: auto;
}
}
